## firewalld 0.7.1

=== debian/changelog ===
firewalld (0.7.1-1ubuntu9) eoan; urgency=medium

  * Readd ebtables to testsuite, remaining delta is:
    - add intltool to testsuite (see: #936047)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Aug 2019 14:07:14 +0200

firewalld (0.7.1-1ubuntu8) eoan; urgency=medium

  * Readd ebtables to testsuite, remaining delta is:
    - hacky modprobe
    - add intltool to testsuite

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Aug 2019 14:07:14 +0200

firewalld (0.7.1-1ubuntu6) eoan; urgency=medium

  * Do not suggest ebtables anymore, included in the new iptables package
  * Drop ebtables also from testsuite
  * Fixed kernel has migrated, drop hack

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Aug 2019 10:46:59 +0200

firewalld (0.7.1-1ubuntu5) eoan; urgency=medium

  * Do not revert yet, even if the kernel is fixed, autopkgtests needs to have
    their chroot updated too

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Aug 2019 10:53:34 +0200

firewalld (0.7.1-1ubuntu4) eoan; urgency=medium

  * Revert last modprobe workaround, fixed kernel is in eoan proposed
    now.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Aug 2019 09:26:28 +0200

firewalld (0.7.1-1ubuntu3) eoan; urgency=medium

  * modprobe to workaround kernel bug fixed in:
    f41828ee10b36644bb2b2bfa9dd1d02f55aa0516
    This is an actual bug in the kernel, not in the package, and the
    workaround needs to be dropped on next upload
    see: LP 1839154

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 15:55:33 +0200

firewalld (0.7.1-1ubuntu2) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Re-add Recommends for ebtables
    - Add intltool to fix test failure during am refresh

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jul 2019 23:56:18 +0200

firewalld (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Jul 2019 00:18:50 +0200

firewalld (0.7.0-1ubuntu2) eoan; urgency=medium

  * Add intltool to testsuite to make make am--refresh and testsuite.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Jul 2019 14:22:52 +0200

firewalld (0.7.0-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Re-add Recommends for ebtables
    - remove the iptables version dependency
  * Drop ubuntu patches: upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Jul 2019 17:34:06 +0200

firewalld (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Use debhelper-compat (= 12) Build-Depends and drop debian/compat
  * Rebase patches
  * Install zsh completion file
  * Add Build-Depends on libxml2-utils.
    Required for /usr/bin/xmlcatalog.
  * Bump Standards-Version to 4.4.0

 -- Michael Biebl <biebl@debian.org>  Wed, 10 Jul 2019 21:43:28 +0200

firewalld (0.6.3-5ubuntu4) disco; urgency=medium

  * Re-add Recommends for ebtables and remove the iptables dependency on 1.8
    for now until iptables 1.8.3 is available (LP: #1820317 and also see Debian
    bug 914694)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 25 Mar 2019 13:12:46 +0000

firewalld (0.6.3-5ubuntu3) disco; urgency=medium

  * debian/patches/git_ebtables_ordering.patch:
    - fix a typo in the previous version of the patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Mar 2019 17:18:24 +0100

firewalld (0.6.3-5ubuntu2) disco; urgency=medium

  * debian/patches/git_ebtables_ordering.patch:
    - backport an upstream fix for a test issues due to ebtables changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Mar 2019 16:10:27 +0100

firewalld (0.6.3-5ubuntu1) disco; urgency=medium

  * debian/patches/new_kernel_change.patch
    - nf_nat_proto_gre got removed from newer kernels, don't try to
      load it in the tests

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Mar 2019 12:46:17 +0100
