=== debian/tests/control ===
Tests: root-unittests
Depends: python3,
         python3-slip-dbus,
         python3-dbus,
         python3-gi,
         automake,
         intltool,
         nftables,
         ipset,
         iptables,
         ebtables
Restrictions: build-needed, needs-root, isolation-machine

Tests: smoke
Depends: firewalld
Restrictions: needs-root, isolation-machine

Tests: smoke-with-recommends
Depends: firewalld
Restrictions: needs-root, needs-recommends, isolation-machine
