## firewalld 0.8.1

=== debian/changelog ===
firewalld (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Jan 2020 00:20:30 +0100

firewalld (0.8.0-2) unstable; urgency=medium

  * Split Python3 bindings into a separate package python3-firewall
    (Closes: #939094)

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Dec 2019 17:55:02 +0100

firewalld (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
    - Make failures to load kernel modules non-fatal. (Closes: #945459)
  * Use DEP-14 branch naming
  * Drop obsolete Breaks/Replaces
  * Bump Standards-Version to 4.4.1
  * Drop obsolete configure flags
  * Add dependency on python3-nftables.
    The nftables backend is now using the JSON interface of libnftables
    instead of calling the nft binary.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Dec 2019 17:43:19 +0100

firewalld (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2
  * Add intltools to root-unittests autopkgtest dependencies.
    In some environments "automake --refresh" is triggered before tests are
    executed and fails if intltool is missing. (Closes: #936047)

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Oct 2019 13:06:21 +0200
