=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                pkg-config,
                python3 (>= 3.2),
                xsltproc
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/utopia-team/firewalld.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/firewalld
 Homepage: http://www.firewalld.org/
@@ -24,16 +24,16 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: dbus,
          gir1.2-glib-2.0,
+         gir1.2-nm-1.0,
          iptables (>= 1.8.1-1),
          policykit-1,
          python3-dbus,
          python3-gi,
-         python3-slip-dbus,
+         python3-nftables (>= 0.9.3-2~),
+         python3-firewall (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: ipset
-Breaks: cockpit-ws (<< 176)
-Replaces: cockpit-ws (<< 176)
 Description: dynamically managed firewall with support for network zones
  firewalld is a dynamically managed firewall daemon with support for
  network/firewall zones to define the trust level of network connections
@@ -55,10 +55,9 @@
          python3-pyqt5,
          python3-dbus.mainloop.pyqt5,
          python3-slip-dbus,
+         python3-firewall (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
-Breaks: firewalld (<< 0.3.14.2-1~)
-Replaces: firewalld (<< 0.3.14.2-1~)
 Description: panel applet providing status information of firewalld
  firewalld is a dynamically managed firewall daemon with support for
  network/firewall zones to define the trust level of network connections
@@ -81,12 +80,9 @@
          gir1.2-pango-1.0,
          python3-dbus,
          python3-gi,
+         python3-firewall (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
-Breaks: firewall-applet (<< 0.3.14),
-        firewalld (<< 0.3.14.2-1~)
-Replaces: firewall-applet (<< 0.3.14),
-          firewalld (<< 0.3.14.2-1~)
 Description: graphical configuration tool to change the firewall settings
  firewalld is a dynamically managed firewall daemon with support for
  network/firewall zones to define the trust level of network connections
@@ -98,3 +94,25 @@
  .
  This package provides a graphical configuration tool to change the
  firewall settings.
+
+Package: python3-firewall
+Architecture: all
+Section: python
+Depends: gir1.2-glib-2.0,
+         python3-gi,
+         python3-dbus,
+         python3-slip-dbus,
+         ${misc:Depends},
+         ${python3:Depends}
+Breaks: firewalld (<< 0.8.0-2~)
+Replaces: firewalld (<< 0.8.0-2~)
+Description: Python3 bindings for firewalld
+ firewalld is a dynamically managed firewall daemon with support for
+ network/firewall zones to define the trust level of network connections
+ or interfaces. It has support for IPv4, IPv6 firewall settings and for
+ ethernet bridges and has a separation of runtime and persistent
+ configuration options.
+ It also provides a D-Bus interface for services or applications to add
+ and apply firewall rules on-the-fly.
+ .
+ This package provides Python3 bindings for firewalld.
