## firewalld 0.8.2

=== debian/changelog ===
firewalld (0.8.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Jun 2020 10:53:06 +0200

firewalld (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * Rebase patches
  * Bump Standards-Version to 4.5.0
  * Install logrotate config file for firewalld

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Apr 2020 07:50:39 +0200

firewalld (0.8.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports (Closes: #940646)

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Jan 2020 17:10:20 +0100
