=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                pkg-config,
                python3 (>= 3.2),
                xsltproc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/utopia-team/firewalld.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/firewalld
 Homepage: http://www.firewalld.org/
