=== debian/watch ===
version=3
https://github.com/firewalld/firewalld/releases/ .*/firewalld-(\d\S*)\.tar\.gz
