## firewalld 0.9.1

=== debian/changelog ===
firewalld (0.9.1-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - increase timeouts on arm64, to let this slow architecture pass the test.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Oct 2020 09:52:26 +0200

firewalld (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Oct 2020 19:45:58 +0200

firewalld (0.9.0-1ubuntu1) groovy; urgency=medium

  * Try to increase timeouts on arm64, to see if the test passes now.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Sep 2020 09:37:18 +0200

firewalld (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Bump debhelper-compat to 13
  * autopkgtest: Add dependencies for dbus api unit tests

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Sep 2020 15:53:45 +0200

firewalld (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3
  * Remove obsolote conffiles on upgrade
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Jul 2020 23:49:27 +0200

firewalld (0.8.2-2) unstable; urgency=medium

  * Drop SysV init script
  * Remove migration code from oldstable
  * Switch FirewallBackend to nftables

 -- Michael Biebl <biebl@debian.org>  Sat, 27 Jun 2020 21:25:02 +0200
