## firewalld 0.9.3

=== debian/changelog ===
firewalld (0.9.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Biebl ]
  * Fix path for ipset.
    The binary was moved from /sbin to /usr/sbin. (Closes: #981547)

 -- Michael Biebl <biebl@debian.org>  Mon, 01 Feb 2021 13:54:28 +0100

firewalld (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3
  * Bump Standards-Version to 4.5.1
  * Set Rules-Requires-Root to no

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Jan 2021 18:08:11 +0100
