=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
                pkg-config,
                python3 (>= 3.2),
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/firewalld.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/firewalld
-Homepage: http://www.firewalld.org/
+Homepage: https://www.firewalld.org/
 
 Package: firewalld
 Architecture: all
