=== debian/rules ===
--- 
+++ 
@@ -13,15 +13,13 @@
 		--with-systemd-unitdir=/lib/systemd/system \
 		--with-bashcompletiondir=/usr/share/bash-completion/completions/ \
 		--with-zshcompletiondir=/usr/share/zsh/vendor-completions/ \
-		--with-nft=/usr/sbin/nft \
 		--with-iptables=/usr/sbin/iptables \
 		--with-iptables-restore=/usr/sbin/iptables-restore \
 		--with-ip6tables=/usr/sbin/ip6tables \
 		--with-ip6tables-restore=/usr/sbin/ip6tables-restore \
 		--with-ebtables=/usr/sbin/ebtables \
 		--with-ebtables-restore=/usr/sbin/ebtables-restore \
-		--with-ipset=/sbin/ipset \
-		MODINFO=/sbin/modinfo \
+		--with-ipset=/usr/sbin/ipset \
 		MODPROBE=/sbin/modprobe \
 		RMMOD=/sbin/rmmod \
 		SYSCTL=/sbin/sysctl
