=== debian/tests/control ===
--- 
+++ 
@@ -3,12 +3,16 @@
          python3-slip-dbus,
          python3-dbus,
          python3-gi,
+         python3-nftables (>= 0.9.3-2~),
          automake,
          intltool,
          nftables,
          ipset,
          iptables,
-         ebtables
+         ebtables,
+         dbus,
+         libglib2.0-bin,
+         libxml2-utils
 Restrictions: build-needed, needs-root, isolation-machine
 
 Tests: smoke
