## firewalld 1.1.1

=== debian/changelog ===
firewalld (1.1.1-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - ensure the test devices are considered managed.
    - increase timeouts on arm64, to let this slow architecture pass the test.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Mar 2022 09:48:50 +0200

firewalld (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Michael Biebl <biebl@debian.org>  Sat, 26 Mar 2022 09:07:28 +0100

firewalld (1.1.0-1ubuntu4) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - ensure the test devices are considered managed.
    - increase timeouts on arm64, to let this slow architecture pass the test.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Mar 2022 22:12:23 +0100

firewalld (1.1.0-1ubuntu3) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - ensure the test devices are considered managed.
    - increase timeouts on arm64, to let this slow architecture pass the test.
    - Make firewalld build by patching build system to install files into
      /usr/local/lib (dh_python3 will move them into /usr/lib) after dh_install.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Mar 2022 21:59:59 +0100

firewalld (1.1.0-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - ensure the test devices are considered managed.
    - increase timeouts on arm64, to let this slow architecture pass the test.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Feb 2022 16:14:53 +0100

firewalld (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Drop obsolete migration code
  * Bump Standards-Version to 4.6.0

 -- Michael Biebl <biebl@debian.org>  Fri, 25 Feb 2022 22:05:05 +0100

firewalld (1.0.3-1ubuntu2) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - ensure the test devices are considered managed.
    - increase timeouts on arm64, to let this slow architecture pass the test.
  * Attempt to drop part of Ubuntu delta (commented out):
    - Install nftables and ipset in autpkgtests, seems needed in latest
      tests.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Jan 2022 09:20:39 +0100

firewalld (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * autopkgtest: add time dependency to standard-tests.
    Debian's default shell dash does not have a "time" builtin, which is
    used in gh881.at.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Jan 2022 11:25:13 +0100

firewalld (1.0.2-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - increase timeouts on arm64, to let this slow architecture pass the test.
    - Install nftables and ipset in autpkgtests, seems needed in latest
      tests.
    - ensure the test devices are considered managed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 07 Nov 2021 02:13:16 +0100

firewalld (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Michael Biebl <biebl@debian.org>  Fri, 05 Nov 2021 13:01:32 +0100

firewalld (1.0.1-2ubuntu4) jammy; urgency=medium

  * Fix autopkgtest failure on test rhbz1773809.at (LP: #1945596)
    - ensure the test devices are considered managed.

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 05 Nov 2021 15:36:35 -0600

firewalld (1.0.1-2ubuntu3) impish; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - increase timeouts on arm64, to let this slow architecture pass the test.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Aug 2021 16:16:46 +0200

firewalld (1.0.1-2) unstable; urgency=medium

  * Demote iptables to Recommends.
    The default backend is nftables nowadays so the iptables dependency is
    no longer needed with a default configuration.
    Update test dependencies accordingly. The testsuite tests both the
    nftables and iptables backend and therefore needs iptables installed.
    (Closes: #992423)
  * Make smoke autopkgtest more strict and drop smoke-with-recommends.
    We don't want any errors or warnings with a default setup so the
    smoke-with-recommends test becomes obsolete.
  * Add nftables to test dependencies.
    Don't rely on it being installed by default. nftables is required by
    standard-tests and integration-tests. (Closes: #993115)

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Aug 2021 11:26:43 +0200

firewalld (1.0.1-1ubuntu4) impish; urgency=medium

  * Reduce timeout on arm64 now that nftables 0.9.8 might have some json
    speedup fixes.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Aug 2021 15:22:59 +0200

firewalld (1.0.1-1ubuntu3) impish; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - increase timeouts on arm64, to let this slow architecture pass the test.
    - Install nftables and ipset in autpkgtests, seems needed in latest
      tests.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Aug 2021 23:33:33 +0200

firewalld (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Drop python3-slip-dbus Depends.
    Upstream now uses a custom decorator to do PolicyKit authorization, so
    this dependency is no longer required.
  * Add Recommends on python3-cap-ng to firewalld.
    If available it is used by firewalld to drop capabilities to a minimal
    set.
  * Provide testsuite in a separate firewalld-tests package.
    Update our autopkgtest tests to use this new package.
  * List unused files in debian/not-installed
  * Abort if we have uninstalled files.
    Use fail-missing (the default of dh_missing) now that we declared
    unused files via debian/not-installed.
  * Disable integration/rhbz1928860.at test.
    It requires NetworkManager to be built with OVS support which is not
    the case in Debian (yet).
  * Update debian/patches/Switch-to-python3.patch

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Aug 2021 23:25:15 +0200


