=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                pkg-config,
                python3 (>= 3.2),
                xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/firewalld.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/firewalld
@@ -26,7 +26,6 @@
 Depends: dbus,
          gir1.2-glib-2.0,
          gir1.2-nm-1.0,
-         iptables (>= 1.8.1-1),
          policykit-1,
          python3-dbus,
          python3-gi,
@@ -34,7 +33,9 @@
          python3-firewall (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: ipset
+Recommends: ipset,
+            iptables,
+            python3-cap-ng,
 Description: dynamically managed firewall with support for network zones
  firewalld is a dynamically managed firewall daemon with support for
  network/firewall zones to define the trust level of network connections
@@ -55,7 +56,6 @@
          python3-gi,
          python3-pyqt5,
          python3-dbus.mainloop.pyqt5,
-         python3-slip-dbus,
          python3-firewall (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
@@ -102,7 +102,6 @@
 Depends: gir1.2-glib-2.0,
          python3-gi,
          python3-dbus,
-         python3-slip-dbus,
          ${misc:Depends},
          ${python3:Depends}
 Breaks: firewalld (<< 0.8.0-2~)
@@ -117,3 +116,22 @@
  and apply firewall rules on-the-fly.
  .
  This package provides Python3 bindings for firewalld.
+
+Package: firewalld-tests
+Architecture: all
+Section: misc
+Depends: firewalld (= ${source:Version}),
+         python3-firewall (= ${source:Version}),
+         ${misc:Depends},
+         ${python3:Depends}
+Description: installed tests for firewalld
+ firewalld is a dynamically managed firewall daemon with support for
+ network/firewall zones to define the trust level of network connections
+ or interfaces. It has support for IPv4, IPv6 firewall settings and for
+ ethernet bridges and has a separation of runtime and persistent
+ configuration options.
+ It also provides a D-Bus interface for services or applications to add
+ and apply firewall rules on-the-fly.
+ .
+ This package provides test programs that can be run as part of a regression
+ testsuite, e.g. via autopkgtest.
