=== debian/rules ===
--- 
+++ 
@@ -29,9 +29,6 @@
 	rm -f debian/tmp/usr/share/polkit-1/actions/org.fedoraproject.FirewallD1.policy
 	dh_install
 
-override_dh_missing:
-	dh_missing --list-missing
-
 override_dh_fixperms:
 	dh_fixperms
 	chmod 0750 debian/firewalld/etc/firewalld/
