## firewalld 1.2.1

=== debian/changelog ===
firewalld (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Update debian/watch.
    Use the GitHub API when checking for new upstream releases.
  * Rebase patches.
    Drop patches that have been merged upstream or are no longer relevant.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2022 14:37:47 +0200

firewalld (1.2.0-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Depend on polkitd in preference to transitional policykit-1.
    This package doesn't seem to use pkexec(1), so there's no need to
    pull that in.

  [ Michael Biebl ]
  * Use execute_before/after to simplify debian/rules
  * Use dh-sequence-python3 Build-Depends to enable the python3 addon
  * Remove Kodi services since Kodi ships them itself (Closes: #1015886)

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2022 23:20:10 +0200

firewalld (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Rebase patches
  * test(functions): normalize iptables ipv6-icmp/icmpv6

 -- Michael Biebl <biebl@debian.org>  Wed, 06 Jul 2022 15:27:04 +0200

firewalld (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Fix bashism in testsuite
  * Bump Standards-Version to 4.6.1

 -- Michael Biebl <biebl@debian.org>  Sat, 02 Jul 2022 15:00:08 +0200
