=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                docbook-xml,
                docbook-xsl,
                libxml2-utils,
@@ -14,7 +14,7 @@
                pkg-config,
                python3 (>= 3.2),
                xsltproc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/firewalld.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/firewalld
@@ -26,7 +26,7 @@
 Depends: dbus,
          gir1.2-glib-2.0,
          gir1.2-nm-1.0,
-         policykit-1,
+         polkitd | policykit-1,
          python3-dbus,
          python3-gi,
          python3-nftables (>= 0.9.3-2~),
