## firewalld 1.2.2

=== debian/changelog ===
firewalld (1.2.2-2) unstable; urgency=medium

  * autopkgtest: Depend on polkitd in preference to transitional policykit-1
  * Fix mismatched lintian overrides for non-standard-dir-perm

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Dec 2022 16:14:29 +0100

firewalld (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Michael Biebl <biebl@debian.org>  Wed, 30 Nov 2022 11:31:40 +0100
