## firewalld 1.3.0

=== debian/changelog ===
firewalld (1.3.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Michael Biebl <biebl@debian.org>  Wed, 08 Feb 2023 22:00:20 +0100

firewalld (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Michael Biebl <biebl@debian.org>  Fri, 06 Jan 2023 17:44:15 +0100

firewalld (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Jan 2023 22:10:51 +0100

firewalld (1.2.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Michael Biebl <biebl@debian.org>  Mon, 05 Dec 2022 22:16:36 +0100

firewalld (1.2.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2022 01:09:06 +0200

firewalld (1.2.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Michael Biebl <biebl@debian.org>  Wed, 06 Jul 2022 15:37:40 +0200

firewalld (1.1.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports (Closes: #1006746)

 -- Michael Biebl <biebl@debian.org>  Wed, 30 Mar 2022 12:45:54 +0200
