## firewalld 1.3.2

=== debian/changelog ===
firewalld (1.3.2-1) experimental; urgency=medium

  * New upstream version 1.3.2

 -- Michael Biebl <biebl@debian.org>  Sat, 22 Apr 2023 10:57:54 +0200

firewalld (1.3.1-1) experimental; urgency=medium

  * New upstream version 1.3.1

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Apr 2023 17:51:52 +0200
