## firewalld 1.3.3

=== debian/changelog ===
firewalld (1.3.3-1~deb12u1devuan1) daedalus-proposed-updates; urgency=medium

  * Merge tag debian/1.3.3-1_deb12u1

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Sep 2023 09:42:51 +0100

firewalld (1.3.3-1~deb12u1) bookworm; urgency=medium

  * Upload to bookworm.

 -- Michael Biebl <biebl@debian.org>  Wed, 02 Aug 2023 16:36:07 +0200

firewalld (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * Drop obsolete Breaks/Replaces
  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Jun 2023 13:51:52 +0200

firewalld (1.3.0-1devuan2) unstable; urgency=medium

  * Don't remove initscript on upgrade (revert Debian changes).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 19 Apr 2023 18:16:27 +0100

firewalld (1.3.0-1devuan1) unstable; urgency=medium

  * Fork for Devuan.
  * Revert "Drop SysV init script"
  * Use service(8) rather than systemctl in autopkgtests.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 18 Apr 2023 15:55:02 +0100
