=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: firewalld
 Section: net
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
+Uploaders: Mark Hindley <mark@hindey.org.uk>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                docbook-xml,
@@ -16,9 +16,10 @@
                xsltproc
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/utopia-team/firewalld.git
-Vcs-Browser: https://salsa.debian.org/utopia-team/firewalld
+Vcs-Git: https://git.devuan.org/devuan/firewalld.git
+Vcs-Browser: https://git.devuan.org/devuan/firewalld
 Homepage: https://www.firewalld.org/
+Origin: Devuan
 
 Package: firewalld
 Architecture: all
@@ -104,8 +105,6 @@
          python3-dbus,
          ${misc:Depends},
          ${python3:Depends}
-Breaks: firewalld (<< 0.8.0-2~)
-Replaces: firewalld (<< 0.8.0-2~)
 Description: Python3 bindings for firewalld
  firewalld is a dynamically managed firewall daemon with support for
  network/firewall zones to define the trust level of network connections
@@ -121,6 +120,7 @@
 Architecture: all
 Section: misc
 Depends: firewalld (= ${source:Version}),
+	 iproute2,
          python3-firewall (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
