## firewalld 2.0.0

=== debian/changelog ===
firewalld (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Mon, 03 Jul 2023 11:50:28 +0200
