## firewalld 2.1.1

=== debian/changelog ===
firewalld (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Michael Biebl <biebl@debian.org>  Mon, 29 Jan 2024 18:11:46 +0100

firewalld (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Rebase patches
  * Update copyright information

 -- Michael Biebl <biebl@debian.org>  Sat, 06 Jan 2024 15:57:45 +0100

firewalld (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Rebase patches
  * Drop alternative Depends on transitional policykit-1.
    With polkitd being available in bookworm, the alternative dependency is
    no longer needed.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Nov 2023 09:13:46 +0100

firewalld (2.0.1-2) unstable; urgency=medium

  * Move systemd service file to /usr.
    Add a corresponding versioned Build-Depends on debhelper (>= 13.11.6) to
    ensure we have a recent enough dh_installsystemd.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 Nov 2023 07:42:10 +0100

firewalld (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
    - docs: fix reference to lockdown-whitelist.xml in SYNOPSIS section
      (Closes: #1040547)
    - fix(firewall-config): escape markup stored in bindings store
      (Closes: #925293)
  * Rebase patches
  * build: remove generated files on distclean (Closes: #1044402)

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Oct 2023 15:42:45 +0200

firewalld (2.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Sun, 24 Sep 2023 20:05:26 +0200
