=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: firewalld
 Section: net
 Priority: optional
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Uploaders: Mark Hindley <mark@hindey.org.uk>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 13.11.6),
                dh-sequence-python3,
                docbook-xml,
                docbook-xsl,
@@ -16,10 +17,9 @@
                xsltproc
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://git.devuan.org/devuan/firewalld.git
-Vcs-Browser: https://git.devuan.org/devuan/firewalld
+Vcs-Git: https://salsa.debian.org/utopia-team/firewalld.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/firewalld
 Homepage: https://www.firewalld.org/
-Origin: Devuan
 
 Package: firewalld
 Architecture: all
@@ -27,7 +27,7 @@
 Depends: dbus,
          gir1.2-glib-2.0,
          gir1.2-nm-1.0,
-         polkitd | policykit-1,
+         polkitd,
          python3-dbus,
          python3-gi,
          python3-nftables (>= 0.9.3-2~),
@@ -120,7 +120,6 @@
 Architecture: all
 Section: misc
 Depends: firewalld (= ${source:Version}),
-	 iproute2,
          python3-firewall (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
