=== debian/tests/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
          nftables,
          network-manager,
          sudo,
-         policykit-1,
+         polkitd | policykit-1,
 Restrictions: needs-root, isolation-machine
 
 Tests: smoke
