## firewalld 2.1.2

=== debian/changelog ===
firewalld (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2
  * Build-depend on pkgconf rather than pkg-config
  * Bump Standards-Version to 4.7.0

 -- Michael Biebl <biebl@debian.org>  Sat, 13 Apr 2024 18:28:51 +0200
