=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                intltool,
                kmod,
                libglib2.0-dev,
-               pkg-config,
+               pkgconf,
                python3 (>= 3.2),
                xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/firewalld.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/firewalld
