## firewalld 2.2.1

=== debian/changelog ===
firewalld (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Rebase patches
  * Remove obsolete migration code from pre-oldstable

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2024 22:00:06 +0200

firewalld (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Fri, 19 Jul 2024 20:29:37 +0200

firewalld (2.1.2-2) unstable; urgency=medium

  * test(functions): fix iptables normalization for opt field.
    Patch cherry-picked from upstream Git. (Closes: #1073560)
  * Enable standard Salsa CI

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Jul 2024 23:06:01 +0200
