## firewalld 2.2.3

=== debian/changelog ===
firewalld (2.2.3-2) unstable; urgency=medium

  * Run nftables_table_owner in a separate autopkgtest marked as flaky.
    The test appears to not pass reliably on debci. Whether this is a bug in
    the test environment or the test itself is unclear at this moment.
    We still want to run the test on debci so introduce an new autopkgtest
    named standard-tests-flaky which runs nftables_table_owner separately.
    Mitigates: #1083210

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Oct 2024 23:27:15 +0200

firewalld (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3
  * Replace dependency on dbus with default-dbus-system-bus | dbus-system-bus.
    This makes it easier to swap in alternative implementations like
    dbus-broker. (Closes: #1083227)

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Oct 2024 22:52:35 +0200
