## firewalld 2.3.0

=== debian/changelog ===
firewalld (2.3.0-2) unstable; urgency=medium

  * Remove obsolete conffile on upgrade.
    Use maintscript to remove /etc/firewalld/lockdown-whitelist.xml on
    upgrades. (Closes: #1100759)

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Mar 2025 11:45:30 +0100

firewalld (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Michael Biebl <biebl@debian.org>  Tue, 05 Nov 2024 19:11:26 +0100
