=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,16 @@
          libxml2-utils,
          time,
 Restrictions: needs-root, isolation-machine
+
+Tests: standard-tests-flaky
+Depends: firewalld-tests,
+         ipset,
+         iptables,
+         nftables,
+         libglib2.0-bin,
+         libxml2-utils,
+         time,
+Restrictions: needs-root, isolation-machine, flaky
 
 Tests: integration-tests
 Depends: firewalld-tests,
