## firewalld 2.3.1

=== debian/changelog ===
firewalld (2.3.1-3) unstable; urgency=medium

  [ Jeremy Sowden ]
  * d/patches: add upstream commit to fix rpfilter tests with newer versions
    of nftables (Closes: #1117505)

 -- Michael Biebl <biebl@debian.org>  Wed, 08 Oct 2025 21:24:10 +0200

firewalld (2.3.1-2) unstable; urgency=medium

  * Switch debian-branch to debian/latest as per DEP-14
  * Bump Standards-Version to 4.7.2

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 13:49:43 +0200

firewalld (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Sat, 26 Jul 2025 18:52:44 +0200

firewalld (2.3.0-4) unstable; urgency=medium

  * test(nftables): table owner: use grep instead of head.
    Using `head -n 2` will cause head to terminate early while the prior
    commands in the pipeline still have output. This will trigger SIGPIPE
    and in some cases causes messages on stderr. Use grep to consume all the
    output.
    Patch cherry-picked from upstream Git.
  * Revert "Run nftables_table_owner in a separate autopkgtest marked as flaky"
    This should no longer be necessary with the fixes to
    nftables_table_owner using grep instead of head.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 May 2025 18:40:14 +0200

firewalld (2.3.0-3) unstable; urgency=medium

  * Add dpkg file trigger for /usr/lib/firewald/{services,zones}
    Automatically reload firewalld when files are installed into those
    directories. (Closes: #1040783)

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Apr 2025 22:41:25 +0200
