=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                pkgconf,
                python3 (>= 3.2),
                xsltproc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/firewalld.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/firewalld
