## firewalld 2.4.0

=== debian/changelog ===
firewalld (2.4.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.4.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 07 Nov 2025 22:08:03 +0000

firewalld (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Fri, 07 Nov 2025 15:55:40 +0100

firewalld (2.3.1-3devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.1-3.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 09 Oct 2025 20:05:15 +0100

firewalld (2.3.1-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.1-2.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 10 Sep 2025 07:19:24 +0100

firewalld (2.3.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 27 Jul 2025 08:43:42 +0100

firewalld (2.3.0-4devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.0-4.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 07 May 2025 21:03:36 +0100

firewalld (2.3.0-3devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.0-3.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 14 Apr 2025 07:21:34 +0100

firewalld (2.3.0-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.0-2.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 18 Mar 2025 11:15:33 +0000

firewalld (2.3.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 05 Nov 2024 20:55:10 +0000

firewalld (2.2.3-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.2.3-2.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 23 Oct 2024 06:51:41 +0100

firewalld (2.2.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.2.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 02 Aug 2024 08:26:15 +0100

firewalld (2.2.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.2.0-1.
  * d/gbp.conf: use pristine-tar.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 19 Jul 2024 22:21:33 +0100

firewalld (2.1.2-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.1.2-2.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 15 Jul 2024 08:35:32 +0100

firewalld (2.1.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.1.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 14 Apr 2024 09:34:29 +0100

firewalld (2.1.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.1.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 20 Feb 2024 14:22:08 +0000

firewalld (2.0.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.0.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 Nov 2023 15:20:33 +0000

firewalld (2.0.1-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.0.1-2.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 23 Nov 2023 17:57:50 +0000

firewalld (2.0.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.0.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 04 Oct 2023 06:28:09 +0100

firewalld (2.0.0-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.0.0-2.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 25 Sep 2023 06:46:41 +0100

firewalld (1.3.3-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.3.3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 17 Jun 2023 08:29:13 +0100
